Subject: [NEXTEL-1] Lawmakers OK funding to fix Nevada troopers' flawed radio system

From: [email-masked]
Date: Wed, 17 Sep 2003 14:53:22 -0400

Lawmakers OK funding to fix Nevada troopers' flawed radio system

By BRENDAN RILE
ASSOCIATED PRESS

September 16, 2003

CARSON CITY, Nev. (AP)

After griping Tuesday about a "boondoggled" Nevada Highway Patrol radio
system, members of a legislative panel voted to spend about $15 million to
fix the system and avoid looming federal penalties.

The amount approved by the lawmakers' Interim Finance Committee was less
than the $16 million sought for new radio gear and other improvements needed
to comply with a Federal Communications Commission order to stop using more
than 140 unauthorized radio frequencies.

"We're not going to give you $16 million today because we don't trust you,
because you have boondoggled this all along and everybody is pointing the
finger at everybody else," said Assemblyman Morse Arberry, D-Las Vegas, the
IFC chairman.

Arberry directed his remarks at representatives of the NHP, the state
Department of Transportation, Department of Information Technology, and
others involved in fixing the old system.

NHP Chief Dave Hosmer said he inherited the problem and has overseen a
massive investigation that will determine whether prosecution is warranted.
Hosmer also said he'll be on the "FCC hot seat" next week and needs to show
the state is moving to correct the unauthorized frequency problem.

The NHP had spent $14 million on a contract with Motorola to build a
computer radio system linking troopers with one another, dispatchers and
other police agencies. That system was activated in 2000 - but nobody
applied to the FCC for the frequency licenses.

Before the panel's vote, Dick Mirgon, Douglas County's communications
director, complained that the state agencies involved in developing the new
system failed to look at available radio frequencies that various state and
local government agencies aren't using. But state officials said Mirgon's
information wasn't accurate.

While some IFC members suggested delays in authorizing all the new money,
Sen. Bill Raggio, R-Reno, said that would show "a rather cavalier attitude."
He asked whether the result might be a multi-million-dollar FCC fine.

"No" votes were cast by Assemblymen Bob Beers, R-Las Vegas, and Lynn
Hettrick, R-Gardnerville, and by Sens. Sandra Tiffany and Barbara Cegavske,
R-Las Vegas.

The developers of the new system are expected to give the IFC a progress
report at its November meeting, and Arberry warned, "When you come back in
November we don't want to hear any excuses - none."

Arberry said his concerns about the NHP radio system stem in part from a
major change in the state's computer system for welfare programs several
years ago - a project that started out at about $13 million and wound up
costing more than $100 million.

Hosmer said he hoped to have information in November on those responsible
for the foul-up, although that depends on whether the attorney general's
office will let him reveal those details.

http://www.krnv.com/Global/story.asp?S=1446107&nav=8faOI2Py

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy quality ink cartridges & refill kit. Remanufactured & Refills for:
HP $8-20, Epson $3-9, Canon $5-15. FREE shipping over $50 (US & Canada).
http://www.c1tracking.com/l.asp?cid=6347
http://us.click.yahoo.com/lB7L3D/k5uGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: [email-masked]
Date: Thu, 18 Sep 2003 10:35:21 -0400

What is the relationship between NCSC and NHP?

Does NCSC dictate to all PS agencies?

Random Noise wrote:

> --- CPB <[email-masked]> wrote:
>
> > Would the state have been wiser to invest the
> > millions
> > in a Motorola system, which has the capability to be
> > APCO 25 compliant?
> >
>
> I don't feel that I can go into the whole thing and
> give you the answer you want, but the above makes me
> scratch my head.
>
> You seem to imply that only a Motorola system could be
> P25 compliant.  I do not believe this to be the case.
> M/A-Com, who provides EDACS, claims to also be a
> provider of P25 systems.
>
> We also don't know, from what has been posted or
> linked here, that NHP didn't look at P25.  It is quite
> possible that they looked at their needs and found
> EDACS to adress those needs and P25 did not.
>
> The articles posted here don't tell us any of that.
> We would need comment from someone "on the inside" and
> I'm guessing this is a big enough political mess that
> nobody involved is going to flap lips.  All we can do
> is guess.
>
> If I were still a Nevada taxpayer I would be demanding
> to know the reason that EDACS was chosen over P25.  I
> would also be demanding to know that they did an
> exhaustive search before choosing to abandon other
> bands.  They must have reasons, I would like to know
> them....as a taxpayer I would have demanded to know.
>

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Remanufactured Ink Cartridges & Refill Kits at MyInks.com for: HP $8-20. Epson $3-9, Canon $5-15, Lexmark $4-17. Free s/h over $50 (US & Canada).
http://www.c1tracking.com/l.asp?cid=6351
http://us.click.yahoo.com/0zJuRD/6CvGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

---

From: [email-masked]
Date: Mon, 22 Sep 2003 10:43:35 -0400

See my comments below-

J S Powell wrote:

> We really need to correct some bad information here...

I agree

>
>
> EDACS, SMARTNET and other Project-16 based systems were all originally analog,
> using analog modulation on their control and working channels.  Yes, EDACS had
> a 9600 control channel, but it used analog modulation.  The now-defunct Prism
> line was to be the totally digital modulation version of EDACS with improved
> features, but M/AComm chose to replace it with OpenSky which is a totally
> different design.  EDACS has been upgraded in recent years to offer digital
> modulation, as has SmartNet, but the feature sets are still pretty much
> original.  All analog designs are from the mid- to late 1980s.  Their feature
> sets, including talk-group flexibility, encryption and a bunch of others are
> very limited as compared to today's digital systems.  Importantly, the analog
> designs use 25 kHz bandwidth, reduced slightly as required if operating in the
> NPSPAC bands.  An example: the EDACS address space/flexibility was so limited
> that, for a large county bid in Northern CA, E-GE at the time proposed
> reorganizing the county in order to make all of the agencies fit within the
> EDACS addressing scheme; needless to say, that didn't go over well with that
> county!

This was my understanding also-

>
>
> P25 and OpenSky are digital and a generation of radios later than the analog
> P16-based radios mentioned above.  All operate in 12.5 kHz channels, or at
> least provide 12.5 kHz channel equivalency per talkpath.  The P25 Phase I
> (12.5 kHz FDMA) standards were approved by ANSI in 1997, and several
> subsequent updates, primarily in the area of encryption, have been approved
> very recently.  P25 Phase II FDMA standards (6.25 kHz) have been completed for
> some time, but manufacturers are unable to build equipment due to some of the
> technology constraints that currently exist - linear amplifiers, frequency
> stability, battery size, etc - particularly for portable subscriber sets.
> Phase II TDMA (12.5 kHz 2-slot) is about 18 months out in the standards
> development process within TIA, but at this point should not have the Phase II
> FDMA technology constraints and will be available quickly, with a very
> graceful forward migration from 12.5 kHz FDMA Phase I.  OpenSky uses a
> proprietary IP-based air interface designed and supported by M/AComm.  Both
> support very large network topologies, significant talkgroup flexibility and
> operational features not even envisioned at the time the P16 analog systems
> were being designed.  P25, for example, supports NSA-certified Type 1
> end-to-end encryption with over-the-air rekeying as required by a number of
> Federal agencies.  P25 is the ONLY ANSI-approved open standard available in
> North America and is required for Federal procurements, including all
> LMR-based radios purchased by DoD.
>
> Motorola offers a 3600 control channel in its P25 trunking line for backward
> compatability to its existing SmartNet systems.  It never had a 3600 digital
> working channel for any of its equipment.  LAPD is conventional, not trunked,
> so never had any 3600 equipment unless for interoperability with neighboring
> agencies using SmartNet trunking.  Even today, there are new networks going in
> such as Project Hoosier in Indiana where they have specifically chosen to use
> the entire P25 digital suite, except for the 3600 control channel because of
> the need for interoperability with a huge imbedded base of SmartNet equipment
> being used in the major metro areas of that state.  This is actually one of
> the benefits of P25 being a suite of standards in that this flexibility, which
> is saving agencies in Indiana millions of dollars, is an available option.
>
> In no way is P25 or OpenSky a "dumb-down" from EDACS.  Both offer features and
> options never dreamed of when EDACS was initially introduced about 15 years
> ago.
>
> John Powell

In MA/COM's defense they do offer a UHF/VHF P-25 compatible system that called P-25IP  (MasterIII)
which supports Conventional P-25 and  Congenital analog.

I would like to hear from David Cerqua on this issue maybe we are missing something here, but I feel there is no comparison between EDACS and P-25. But I
could be wrong.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Special Sale: 50% off ReplayTV
Easily record your favorite shows!
CNet Ranked #1 over Tivo!
http://us.click.yahoo.com/WUMW7B/85qGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->